div#content {
    padding: 0 0 0 10px;
}

div#content div#content_top h2 {
    margin: -6px 0 10px 0;
}

div#main.home {
	padding-top: 5px;
}

div#main.home div#rightcolumn {
    margin: 60px 0 0 16px;
}

div#content #une h2 {
    padding-top: 30px;
}


div#footer {
    margin: 60px 0 0 0;    
}

div#content .onglet a {
	width: 117px;
}

div#content .onglet .fleche {
	width: 7px;
	left: 58px;
}

div#content .onglet .arrondi_d {
	margin: 0 1px 0 0;
}

div#content #geolocalisation .buttonSearch {
	margin: 15px 0 20px 5px;
}


div#content #geolocalisation .onglet .fleche {
	width: 200px;
	left: 10%;
}

div#content #une .coverflow .content {
    filter: alpha(opacity = 90);	
    padding: 5px 0 0 10px;
    top:173px;
}

div#content #facets ul {
    width: 40%;
    float: left;
    list-style-type: none;
    margin: 0 0 10px 46px;
}

/********* Quizz **********/
#content #quizz div.question {
    zoom: 100%;	
    height: 264px;
}

/********* Bulles *********/

div#banner li#cat1 .subnav {
    background:url(../images/bg_subnav01_8bit.png) 0 0 no-repeat;
}
div#banner li#cat2 .subnav {
    background:url(../images/bg_subnav02_8bit.png) 0 0 no-repeat;
}
div#banner li#cat3 .subnav {
    background:url(../images/bg_subnav03_8bit.png) 0 0 no-repeat;
}
div#banner li#cat4 .subnav {
    background:url(../images/bg_subnav04_8bit.png) 0 0 no-repeat;
}
div#banner{
    z-index:200;/* fix ie6 & 7*/
}
div#banner li .subnav iframe {
    display:block;
    position:absolute;
    top:0;
    left:0;
    z-index:-1;/*Placer l'iframe en arrière-plan du div*/
    width: 100%;
    height: 100%;
    filter:mask();/*Cacher l'iframe dans IE6*/
}
div#banner li#cat1,
div#banner li#cat3{
    z-index:999;/* fix ie6 & 7*/
}
div#banner li .subnav .slideshow {
    height: 210px;
}
div#banner li .subnav .slideshow ul.slidesContainer li.slide ul li{
    height:27px;/*87*/
}

div#banner li .subnav .slideshow{
/*  padding:98px 0 0 0;*/
    height: 210px;
}
/*
div#banner li#cat2 .subnav .slideshow ul.slidesContainer li,
div#banner li#cat4 .subnav .slideshow ul.slidesContainer li{
    padding:0;
    margin:-5px 0 0 0;
}
*/
div#banner li#cat3 .subnav .slideshow{
    /*height:334px;*/
}
div#banner li .subnav .slideshow ul.slidesContainer li.slide{
    height:1%;
}
div#banner li .subnav .slideshow ul.slidesContainer li.slide ul li a{
    height:auto;
    width:auto;
}

div#banner li#cat1 .subnav .slideshow ul.slidesContainer li.slide ul li,
div#banner li#cat2 .subnav .slideshow ul.slidesContainer li.slide ul li,
div#banner li#cat3 .subnav .slideshow ul.slidesContainer li.slide ul li,
div#banner li#cat4 .subnav .slideshow ul.slidesContainer li.slide ul li{
    height:60px;
}
div#banner li#cat2 .subnav .slideshow ul.slidesContainer li.slide ul li a,
div#banner li#cat4 .subnav .slideshow ul.slidesContainer li.slide ul li a{
    margin:0;
}

/*** entry ***/
div#content .listtext {
    margin: 18px 0 0 0;
}

div#content #entry #one_column #step4 ul.today li.retrait {
    filter:alpha(opacity=30);
}

div#content #entry #one_column #step4 ul.today li {
    float: left;
    width: 270px;
    margin: 0 0 10px 10px;
}